
Tripnet - Critical Live Issue #40928
PTN cancellation not working in Live
06/07/2018 03:59 pm - Sreerag Prasannan

Status: Closed Start date: 06/07/2018
Priority: Normal Due date: 06/08/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
End_Date: Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

PTN cancellation not working in Live, In staging Booking is getting failed, 100 no response so not able to check, please check
cancellation is working or not from B2B

History
#1 - 06/07/2018 04:00 pm - Sreerag Prasannan
- Description updated

#2 - 06/07/2018 04:06 pm - Vipin das
- Due date set to 06/07/2018
- Status changed from New to Assigned
- Assignee set to Nithin George

#3 - 06/07/2018 04:26 pm - Nithin George
- Status changed from Assigned to In Progress

#4 - 06/07/2018 05:02 pm - Nithin George
- % Done changed from 0 to 50

Checked the local and live solutions. Its working fine. Issue will be solved on the next published.

#5 - 06/07/2018 05:03 pm - Jubin J
- Due date changed from 06/07/2018 to 06/08/2018

#6 - 06/08/2018 04:10 pm - Nithin George
- Status changed from In Progress to On hold
- % Done changed from 50 to 70

I checked in the local solution and database, also checked with live solution with 100 database both cases are working fine. May be the issue based on
the live database. Need live database backup(Tripnnet) for checking this. Waiting for supporting team mail.

#7 - 07/09/2018 01:56 pm - Nithin George

As discussion with QA team & TL the live issue happens only once, maybe it's based on the provider issue.
#8 - 07/11/2018 01:48 pm - Nithin George
- Status changed from On hold to For Review
- Assignee changed from Nithin George to Sreerag Prasannan
- % Done changed from 70 to 100

live issue happens only once, maybe it's based on the provider issue.

#9 - 08/28/2018 10:19 am - Sreerag Prasannan
- Status changed from For Review to Closed
- Assignee deleted (Sreerag Prasannan)

provider side issue, issue not coming in latest release
